.page_aanvraag_info_button {
	margin-left:4px;
	margin-bottom: 10px;  
	float:left;
}

#page_aanvraag_info_cont {
	width:950px;
	font-size:11px;
	margin-bottom:14px;
	padding:6px;
	background-color:#FFF;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:3px solid #EBEBEB;
	margin-bottom:12px;
}

#page_aanvraag_info_cont1 {
	width:950px;
	padding:0px;
	font-size:11px;
	margin-bottom:14px;
	clear:both;
}

#page_aanvraag_info_top {
	height:24px;
	background-color: #399dd1;
	clear:both;
}

#page_aanvraag_info_title {
	font-weight:bold;
	font-size: 14px;
	color: #ffffff;
	padding-left:4px;
	padding-top:3px;
	float:left
}

#page_aanvraag_info_actief_o {
	height:15px;
	width:110px;
	margin-top:3px;
	margin-right:4px;
	padding-top:2px;
	background-color:#005400;
	text-align:center;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	float:right;
}

#page_aanvraag_info_actief_g {
	height:15px;
	width:110px;
	margin-top:3px;
	margin-right:4px;
	padding-top:2px;
	background-color:#cc0000;
	text-align:center;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	float:right;
}

#page_aanvraag_info_actief_g1 {
	height:15px;
	width:110px;
	margin-top:3px;
	margin-bottom:6px;
	margin-right:4px;
	padding-top:4px;
	background-color:#cc0000;
	text-align:center;
	font-size: 9px;
	font-style: italic;
	font-weight: bold;
	color: #FFF;
}

#page_aanvraag_info_omschrijving {	
	padding-left:6px;
	padding-right:6px;
	padding-bottom:14px;
	padding-top:6px;
	font-size:14px;
	background-color: #EEE;;
}

.page_aanvraag_info_left {
	width:150px;
	float:left;
	font-weight: bold;
	margin-bottom:6px;
	clear:left;
}

.page_aanvraag_info_right {
	margin-bottom:6px;
	float:left;
}